import * as $dara from '@darabonba/typescript';
import { ModifyCommonBandwidthPackageAttributeResponseBody } from "./ModifyCommonBandwidthPackageAttributeResponseBody";
export declare class ModifyCommonBandwidthPackageAttributeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyCommonBandwidthPackageAttributeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
